@charset 'utf-8';

/**
 *
 *  SP版トップページ
 *
 */

/*--------------------------------------------------------------------------
   reset
---------------------------------------------------------------------------*/
body{
	font-family: 'Noto Sans','Helvetica Neue',Helvetica,Roboto,'Droid Sans','Hiragino Kaku Gothic ProN',Sans-Serif;
}
.header .logo{
	position: absolute;
	top: 12px;
	left: 5px;
}
.header .logo a{
	display: block;
	width: 101px;
	height: 30px;
	background: url(/s/language/zh/index_files/img_logo.png) no-repeat;
	-webkit-background-size: contain;
	        background-size: contain;
}



/*--------------------------------------------------------------------------
   common
---------------------------------------------------------------------------*/
.section{
	position: relative;
}
.section-header{
	position: relative;
	padding: 0 10px 24px;
	text-align: center;
}

.section-header-txt{
	margin-top: 12px;
}
.field{
	position: relative;
	padding-top: 33px;
}
.field-ttl{
	text-align: center;
}
.wrap{
	width: 300px;
	margin: 0 auto;
}

.panel{
	position: relative;
	z-index: 1;
	width: 302px;
	margin: 0 0 0 -1px;
}

.panel:after{
	display: block;
	position: absolute;
	top: -13px;
	right: -10px;
	width: 120px;
	height: 90px;
	background: url(/s/language/shared/images/img_ribon01.png) no-repeat;
	-webkit-background-size: 120px 90px;
	        background-size: 120px 90px;
	content: '';
}

.panel-bg{
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
	width: 100%;
	height: 100%;
	padding: 6px;
}

.panel-bg .inner{
	height: 100%;
	background: url(/s/language/shared/images/bg_pattern01.gif);
}

.panel-frame{
	padding-bottom: 12px;
	background-image: url(/s/language/shared/images/bg_frame_bot.png);
	background-repeat: no-repeat;
	background-position: bottom;
	-webkit-background-size: 302px 12px;
	        background-size: 302px 12px;
}

.panel-outline{
	padding-top: 11px;
	background-image: url(/s/language/shared/images/bg_frame_top.png);
	background-repeat: no-repeat;
	background-position: top;
	-webkit-background-size: 302px 11px;
	        background-size: 302px 11px;
}

.panel-inline{
	padding: 20px 24px 26px;
	background-image: url(/s/language/shared/images/bg_frame_mid.png);
	background-repeat: repeat-y;
	-webkit-background-size: 302px 2px;
	        background-size: 302px 2px;
}

.panel .ttl{
	text-align: center;
}

.panel .txts{
	position: relative;
	margin-top: 33px;
	font-size: 11px;
	line-height: 1.9;
}

.panel .txts:before,
.panel .txts:after{
	display: block;
	position: absolute;
	left: 50%;
	width: 14px;
	height: 6px;
	margin-left: -7px;
	-webkit-background-size: 14px 6px;
	        background-size: 14px 6px;
	content: '';
}

.panel .txts:before{
	top: -20px;
	background-image: url(/s/language/shared/images/img_ornament01_top.png);
}

.panel .txts:after{
	bottom: -16px;
	background-image: url(/s/language/shared/images/img_ornament01_bot.png);
}

.panel .txt + .txt{
	margin-top: 10px;
}

.panel.non-psedo .txts:before,
.panel.non-psedo .txts:after{
	display: none;
}

/* Utility
-----------------------------------------------------------------*/
.u-txtIndent{
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
}
.u-lace{
	position: relative;
}
.u-lace:before{
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 10px;
	background: url(/s/language/shared/images/bg_pattern02.png) repeat-x 0 0;
	-webkit-background-size: 28px 10px;
	        background-size: 28px 10px;
	content: '';
}
.u-shadow:before{
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 3px;
	background: url(/s/language/shared/images/bg_shadow.png) repeat-x 0 0;
	-webkit-background-size: 1px 3px;
	        background-size: 1px 3px;
	content: '';
}



/*--------------------------------------------------------------------------
   mv
---------------------------------------------------------------------------*/
.mv{
	position: relative;
	height: 349px;
	background: url(/s/language/shared/images/bg_mv.jpg) no-repeat top center;
	-webkit-background-size: 800px 349px;
	        background-size: 800px 349px;
}
.mv-ttl{
	position: absolute;
	top: 190px;
	left: 50%;
	margin-left: -142px;
}


/*--------------------------------------------------------------------------
   philosophy
---------------------------------------------------------------------------*/
.sec-philosophy .field{
	padding-bottom: 40px;
	background: #fef4e7 url(/s/language/shared/images/bg_sec01_01.jpg) no-repeat top center;
	-webkit-background-size: 800px 438px;
	        background-size: 800px 438px;
}
.sec-philosophy .contents{
	margin-top: 30px;
}
.sec-philosophy .content img{
	width: 100%;
	height: auto;
}
.sec-philosophy .content-list li{
	padding: 15px 0 20px;
	border-bottom: 1px solid #f6ebdd;
}
.sec-philosophy .content._2nd{
	margin-top: 20px;
}

.sec-philosophy .content._2nd .content-img{
	margin-top: 18px;
}
.sec-philosophy .content._2nd .content-txt{
	margin-top: 13px;
}
.sec-philosophy .panel{
	margin-top: 209px;
}



/*--------------------------------------------------------------------------
   license
---------------------------------------------------------------------------*/
.sec-license .field._1st{
	background: #f9fffc url(/s/language/shared/images/bg_wavy01.jpg) no-repeat top center;
	-webkit-background-size: 800px 850px;
	        background-size: 800px 850px;
}
.sec-license .field._2nd{
	padding-bottom: 40px;
	background: #ecfaf4 url(/s/language/shared/images/bg_wavy02.jpg) no-repeat top center;
	-webkit-background-size: 800px 250px;
	        background-size: 800px 250px;
}
.sec-license .license-list{
	text-align: center;
}
.sec-license .license-list li{
	margin-top: 24px;
}
.sec-license .license-txt{
	margin-top: 20px;
}
.sec-license .contents{
	margin-top: 40px;
	padding-bottom: 30px;
}
.sec-license .content-ttl{
	padding-top: 20px;
	border-top: 1px solid #d6e4dd;
}
.sec-license .licenseDetail{
	margin-top: 15px;
}
.sec-license .licenseDetail li + li{
	margin-top: 25px;
}
.sec-license .licenseDetail dd{
	margin-top: 10px;
}
.sec-license .notice{
	margin-top: 30px;
	padding: 8px 15px;
	border-radius: 2px;
	background-color: #f1faf6;
	font-size: 8px;
	line-height: 1.88;
}
.sec-license .notice li{
	margin-left: 1em;
	text-indent: -1em;
}
.sec-license .panel{
	margin-top: 20px;
}
.sec-license .panel-inline{
	padding-bottom: 8px;
}
.sec-license .panel .txts{
	margin-top: 15px;
}
.sec-license .panel .ttl{
	padding-bottom: 15px;
	border-bottom: 1px solid #dde3ea;
}



/*--------------------------------------------------------------------------
   sec-course
---------------------------------------------------------------------------*/
.sec-course .field{
	padding-top: 40px;
	padding-bottom: 30px;
	background: #feefeb url(/s/language/shared/images/bg_wavy03.jpg) no-repeat top center;
	-webkit-background-size: 800px 235px;
	        background-size: 800px 235px;
}
.sec-course .panel{
	margin-top: 30px;
}
.sec-course .panel-inline{
	padding-right: 0;
	padding-left: 0;
}
.sec-course .panel .txts{
	text-align: center;
}
.department + .department{
	margin-top: 40px;
}
.department-ttl{
	margin-bottom: 20px;
}
.course{
	overflow: hidden;
	-webkit-box-shadow: 0 2px 2px rgba(0,0,0,.2);
	        box-shadow: 0 2px 2px rgba(0,0,0,.2);
	border-radius: 3px;
}
.course + .course{
	margin-top: 15px;
}
.course-header-inner{
	display: block;
	position: relative;
	height: 100%;
	min-height: 48px;
	padding-left: 24px;
	background-color: #fff;
	text-decoration: none !important;
	color: inherit;
	cursor: pointer;
}
.course-header-inner:before,
.course-header-inner:after{
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	content: '';
	-webkit-transition: background-color .2s;
	        transition: background-color .2s;
}
.course-header-inner:before{
	left: 0;
	width: 24px;
	background: #194375;
}
.course-header-inner:after{
	left: 7px;
	width: 10px;
	height: 10px;
	margin: auto;
	background: url(/s/language/shared/images/ico_trigger.png) no-repeat 0 0;
	-webkit-background-size: 10px 21px;
	        background-size: 10px 21px;
}
.course-header.is-active .course-header-inner{
	background: #315888;
	color: #fff;
}
.course-header.is-active .description:after{
	background-position: 0 -11px;
}
.course-header.is-active .description-span.type01{
	background-position: 0 -50px;
}
.course-header.is-active .description-span.type02{
	background-position: -50px -50px;
}
.course-header.is-active .description-span.type03{
	background-position: -101px -50px;
}
.course-header.is-active .description-span.type04{
	background-position: -152px -50px;
}
.course .description{
	position: relative;
	padding: 7px 0;
}
.course .description-span{
	display: inline-block;
	overflow: hidden;
	width: 39px;
	height: 45px;
	margin: 0 3px 0 5px;
	background: url(/s/language/zh/index_files/img_courses.png) no-repeat 0 0;
	-webkit-background-size: 191px 94px;
	        background-size: 191px 94px;
	vertical-align: middle;
	text-indent: 100%;
	white-space: nowrap;
}
.course .description-span.type01{
	background-position: 0 0;
}
.course .description-span.type02{
	background-position: -50px 0;
}
.course .description-span.type03{
	background-position: -101px 0;
}
.course .description-span.type04{
	background-position: -152px 0;
}
.course .description-txts{
	display: inline-block;
	width: 210px;
	vertical-align: middle;
}
.course .description-ttl{
	font-size: 12px;
	font-weight: 400;
}
.course .description-div{
	line-height: 1.2;
}
.course-content{
	display: none;
	overflow: hidden;
	border-top: 1px solid #ebe5eb;
	background-color: #fff;
}

.course-content .tag{
	padding: 7px 0 6px;
	background-color: #f1f4f7;
	text-align: center;
}
.course-content .tag-list{
	display: inline-block;
	overflow: hidden;
}
.course-content .tag-list-item{
	overflow: hidden;
	float: left;
	width: 49px;
	height: 16px;
	background: url(/s/language/zh/index_files/img_schooltag.png) no-repeat 0 0;
	-webkit-background-size: 265px 53px;
	        background-size: 265px 53px;
	text-indent: 100%;
	white-space: nowrap;
}
.course-content .tag-list-item + .tag-list-item{
	margin-left: 9px;
}
.course-content .tag-list-item.type01{
	background-position: 0 0;
}
.course-content .tag-list-item.type01.off{
	background-position: 0 -30px;
}
.course-content .tag-list-item.type02{
	background-position: -54px 0;
}
.course-content .tag-list-item.type02.off{
	background-position: -54px -30px;
}
.course-content .tag-list-item.type03{
	background-position: -108px 0;
}
.course-content .tag-list-item.type03.off{
	background-position: -162px -30px;
}
.course-content .tag-list-item.type04{
	background-position: -162px 0;
}
.course-content .tag-list-item.type04.off{
	background-position: -162px -30px;
}
.course-content .tag-list-item.type05{
	background-position: -216px 0;
}
.course-content .tag-list-item.type05.off{
	background-position: -216px -30px;
}
.course-content .unit{
	padding: 10px;
}
.course-content .unit .txt{
	margin-top: 12px;
}
.course-content .unit .other{
	margin-top: 26px;
}



/*--------------------------------------------------------------------------
   access
---------------------------------------------------------------------------*/
.sec-access .section-header{
	padding: 16px 0;
}
.sec-access .school{
	overflow: hidden;
	position: relative;
	padding: 20px 0 35px;
	background: url(/s/language/shared/images/bg_pattern03.gif) repeat 0 0;
	-webkit-background-size: 13px 16px;
	        background-size: 13px 16px;
	text-align: center;
}
.sec-access .school-list{
	overflow: hidden;
	width: 183px;
	height: 177px;
}
.sec-access .school-list-item{
	float: left;
}
.sec-access .school-list-item a{
	display: block;
	overflow: hidden;
	width: 183px;
	height: 177px;
	background: url(/s/language/zh/index_files/img_schools.png) no-repeat 0 0;
	-webkit-background-size: 935px 177px;
	        background-size: 935px 177px;
	text-indent: 100%;
	white-space: nowrap;
}
.sec-access .school-list-item.type01 a{
	background-position: 0 0;
}
.sec-access .school-list-item.type02 a{
	background-position: -188px 0;
}
.sec-access .school-list-item.type03 a{
	background-position: -376px 0;
}
.sec-access .school-list-item.type04 a{
	background-position: -752px 0;
}
.sec-access .school-list-item.type05 a{
	background-position: -564px 0;
}
.sec-access .school .pager{
	position: absolute;
	top: 50%;
	left: 50%;
	width: 183px;
	margin-top: -22px;
	margin-left: -91px;
}
.sec-access .school .pager-prev,
.sec-access .school .pager-next{
	position: absolute;
	z-index: 97;
}
.sec-access .school .pager-prev{
	left: -55px;
}
.sec-access .school .pager-next{
	right: -55px;
}



/*--------------------------------------------------------------------------
   nav
---------------------------------------------------------------------------*/
.nav{
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 98;
	width: 100%;
	height: 100%;
}
.nav-inner{
	position: relative;
	width: 100%;
	height: 100%;
	background: url(/s/language/shared/images/bg_pattern04.png) 0 0;
	-webkit-background-size: 13px 17px;
	        background-size: 13px 17px;
}
.nav-list{
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	position: absolute;
	top: 86px;
	left: 50%;
	width: 268px;
	height: 205px;
	margin-left: -134px;
	padding: 29px 0 0 29px;
	background: url(/s/language/zh/index_files/bg_menu.png) no-repeat 0 0;
	-webkit-background-size: 268px 205px;
	        background-size: 268px 205px;
}
